	
/*---Vieth-styles------*/
#gcal {
	width: auto;
	max-width: 360px;
	margin: 0px 10px 10px;
	font-size: 10px;
	background-color: #FFF;
	padding: 0px; 
	line-height:12px;
	margin-left: auto;
    margin-right: auto;
}
.fc-header{
	margin-top: 10px;
	background: #D1AA67;
    color: #fff;
    border-radius: 5px;
}	
.fc-view-month .fc-event, .fc-view-agendaWeek .fc-event {
	font-size: 0;
	overflow: hidden;
	height: 2px;
}
.fc-view-agendaWeek .fc-event-vert {
	font-size: 0;
	overflow: hidden;
	width: 2px !important;
}
.fc-agenda-axis {
	width: 20px !important;
	font-size: .9em;
}
.fc-week/*To avoid rows being different sizes if there is an event, each row is set to 1px taller than the tallest row*/{
	height: 36px;
	max-height: 36px;
}
.fc-button-today {
	display:none;
}
.fc-button-content {
	padding: 0;
}
.fc-event{
	background-color: #b5b5b5;
    border-color: #b5b5b5;
	height: 18px !important;
}
.fc-button-inner{
	border: 0px;
}
.fc-event-skin{
	border-color: #845A41 !important;
	background-color: #845A41 !important;
}
/*-------------------------------------------------------------Site Specific Styles--MISA--*/
/*--------------------------------------------------------------------------------Top-Row----*/
/* CSS reset to add my previous/next buttons---------------- */
.fc-corner-left.fc-corner-right{
	border-top-right-radius: 0px; 
	border-bottom-right-radius: 0px; 	
	border-top-left-radius: 0px; 
	border-bottom-left-radius: 0px; 
}
.fc-state-default{
	background:none;
	background-color:transparent;
	background-image:none;
	background-repeat:none;
	border:none;
	border-radius:0px;
	box-shadow:none;
	padding:0px;
	color:none;
}
/* CSS equilateral triangles for previous/next buttons------- */
.fc-button-prev{	
	height: 0;
	width: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 12px solid #fff;;
}
.fc-button-next{
	height: 0;
	width: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 12px solid #fff;;
}
.fc-header-title h2 { /* Month */
	font-size: 1.7em;
	/*white-space: normal !important;*/
	padding-top: 10px;
	font-weight: bold;
	color: #fff;
	margin: 0;
}
/*--------------------------------------------------------------------Days-of-the-week-------*/
.fc-widget-header{
/*/Only needs to be changed if different than body style */
}
/*--------------------------------------------------------------------Month days-------------*/
.fc-state-highlight {
	background: #D1AA67 !important;
    color: #fff;
}
.fc-event{
	background-color: #b5b5b5;
    border-color: #b5b5b5;
	}
/*--------------------------------------------------------------------End--------------------*/


/* Custom CSS */
.fc-header-left {
    padding-top: 12px !important;
    padding-left: 12px !important;
}
.fc-header-right {
    padding-top: 12px !important;
    padding-right: 12px !important;
}
.fc-border-separate td {
    font-weight: bold;
    border: 2px solid #fff;
    background: #e1e1e1;
}
.fc-border-separate th {
    border: 0px;
    font-weight: bold;
    font-size: 12px;
    padding: 10px 0px;
}
.fc-grid .fc-day-number {
    float: none;
    padding: 0 2px;
    padding-top: 10px;
    font-size: 11px;
    text-align: center;
}